Subject: mail_append()

From: Mark Elvers <[email-masked]>
Date: Tue, 18 Dec 2001 14:18:54 +0000 (GMT)

I'm using mail_append() to keep a copy of my sent messages, hence I have
my Outbox 'selected' - is there some way that I can be 100% certain
which UID was allocated to the newly created message Sentbox message?

Thanks

Mark

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------

---

From: Mark Crispin <[email-masked]>
Date: Tue, 18 Dec 2001 07:12:23 -0800 (PST)

> which UID was allocated to the newly created message Sentbox message?

Fetch the envelopes of newly-appended message(s), and look for the Message-ID
that you appended.